FORUMS: list search recent posts

DivX 4.1 in 2010

COW Forums : Compression Techniques

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Brennan Galloway
DivX 4.1 in 2010
on Apr 22, 2010 at 8:43:44 pm

Just posted this in the premiere forum, but this is a better place.

A partner needs a DivX 4.1 or lower encoded file. Is it possible to get that old of a divx version?

Are the latest DivX versions compatable?

Thanks!!!!


Return to posts index

Daniel Low
Re: DivX 4.1 in 2010
on Apr 22, 2010 at 9:25:22 pm

[Brennan Galloway] "A partner needs a DivX 4.1 or lower encoded file"

Why? It's nearly 10 years old!



__________________________________________________________________
Sent from my iPad Nano.


Return to posts index

Brennan Galloway
Re: DivX 4.1 in 2010
on Apr 23, 2010 at 1:08:59 pm

That's what I said!! The video will be playing on a gas station pump and supposedly that is the format that the platform can handle.

It's the oddest thing I've ever had to do.


Return to posts index


Chris Blair
Re: DivX 4.1 in 2010
on Apr 25, 2010 at 4:48:44 pm

We have some clients that have digital signage, typically made by companies like Daktronics, Barco and others. While the LED electronic signs and video screens are amazing, their software and input formats are not.

The Daktronics systems require .avi files compressed using really old codecs. Same with some banks that have screens that play video on ATMs and the like. The screens are modern, but the video codecs they take are not. Maybe that's part of it. We ended up getting the manual for the Daktronics board we output videos for and found that they had a software update that would add .wmv as an option. But the client was unwilling to update their software. Oh well. We gave them what they needed/wanted.

Chris Blair
Magnetic Image, Inc.
Evansville, IN
http://www.videomi.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]